@charset "utf-8";

body.company {
  color: #514444;
  font-family: "Open Sans", "BIZ UDGothic";
  font-size: 15px;
  user-select: none;
  -webkit-user-select: none;
}

header {
    padding: 2em 0 1em;
}

header figure{
width: 12em;
margin: 0 auto 1em;
}
header .inner {
  position: relative;
  z-index: 1;
}

header> div > h1 {
    font-size: 1.4em;
    text-align: center;
    letter-spacing: .5em;
    padding-left: .5em;
}


main {
  max-width: 23.6em;
  margin: 1em auto;
}
main > div.inner {
  padding: 0;
}
main > div > section {
  margin: 1em 0;
  padding: 1em 0;
  border: 2px #fff solid;
  border-radius: 1em;
  overflow: hidden;
  background-color: #fff;
  text-align: center;
}
main > div > section > h2 {
    padding: 0 0 1em;
    font-weight: bold;
    color: #00c61c;
    letter-spacing: .5em;
    padding-left: .5em;
}
main > div > section > dl > div {
  padding: 1em;
  border-bottom: 1px dotted #ccc;
}
main > div > section > dl > div:first-child {
  padding: 0em 1em 1em
}
main > div > section > dl > div:last-child {
  padding: 1em 1em 0em;
  border-bottom: none;
}
main > div > section > dl > div > dt,  main > div > section > div > dl > div > dt {
  position: relative;
  text-align: left;
  padding-left: 20px;
  font-weight: bold;
}
main > div > section > dl > div > dt::before, main > div > section > div > dl > div > dt::before {
  position: absolute;
  content: "";
  width: 0.66em;
  height: 0.66em;
  display: inline-block;
  border:0.4em solid transparent;
  border-left-color: #514444;
  box-sizing: border-box;
  top: 0.33em;
  left: 0;
}
main > div > section > div > dl > div {
  padding: 1em 1em 0;
}
main > div > section > div > dl > div > dd {
  padding-bottom: 1em;
}
main > div > section > div > dl > div > dd:last-child {
  color: #ccc;
}
main > div > section > div > dl > div > dd > span {
  display: inline-block;
}
main > div > section.company_menseki {
  text-align: left;
}
main > div > section.company_menseki > div > ul {
  padding: 0 1em;
}
main > div > section.company_menseki > div > ul > li:nth-of-type(1) {
  padding-bottom: 1em;
}
main > div > section.company_privacy {
  padding: 1em;
  text-align: left;
}
main > div > section.company_privacy > div > h3 {
  font-weight: bold;
  padding-top: 1em;
  padding-bottom: 1em;
  text-align: center;
}
main > div > section.company_privacy > div > p {
  padding-bottom: 1em;
}
main > div > section.company_privacy > div > ul {
  padding-bottom: 1em;
}

/* ---- TAB ---- */
@media screen and (min-width:768px) {
  body.rankingpage {
    font-size: 16px;
  }
}

/* ---- PC ---- */

@media screen and (min-width:1024px) {
  body.rankingpage {
    font-size: 16px;
  }
}
